Subject: Re: Terminal Servers?
From: Carlos de Sousa <[email-masked]>
To: [email-masked]
Cc: Adam Miller <[email-masked]>
Date: Tue, 04 Dec 2001 19:29:19 +0100

Yes, I'm running on a TS with Citrix.

There are some peculiar things, like it says it's
Administrator that is running even though I don't
have any Administrator rights on that box.

Another thing I noticed was that I was able to 
compile and install the Apache server on Cygwin
and then start up my Apache server, and the server
was bound to port 80 (Which I assumed I wouldn't
have the rights to do as non-Admin).

I don't know if there is a problem in Citrix or just NT foolishness.

I wonder what happens when all the users on the TS thinks of starting
one apache server each, how happy the admin guys of that box will be.
I suppose the first one gets port 80 whomever that will be, it's just
a matter of logging on quickly after a TS reboot.

Btw, I even have installed Xfree and KDE on that Citrix box (I can't say
that I have a hell of performance), but I have used it to showoff at work.
(using it to show cygwin to my fellow Unix admins).

Regards
Carlos de Sousa

Adam Miller wrote:
> 
> Hey all,
> 
> Has anyone here tried running Cygwin in an NT terminal
> server environment with Citrix?  If so, did you have
> any problems with it?
> 
> Adam
> 
> =====
> --------------------------------------------
> Hey!  That's my princess!  Go find your own!
> 
> Adam Miller
> [email-masked]
> http://www.geocities.com/gaivs_petronivs
> 
> __________________________________________________
> Do You Yahoo!?
> Buy the perfect holiday gifts at Yahoo! Shopping.
> http://shopping.yahoo.com
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Carlos de Sousa        (NA/EBC/BEES/TLX)    Senior Systems Programmer
Ericsson Enterprise AB
E-mail: mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/